#rawr {
  width: 400px;
  height: 600px;
  position: fixed;
  bottom: -600px;
  right: -400px;
  display: none;
  z-index: -1
}

#rawr[animate] {
  display: block;
  z-index: 999999;
  animation: elRaptorShow .4s cubic-bezier(.54, .72, .92, 1.78) 0s 1, elRaptorStrike 2.6s cubic-bezier(.4, 0, 1, 1) .4s 1
}

@keyframes elRaptorShow {
  0% {
    bottom: -600px;
    right: 100px
  }

  100% {
    bottom: -130px;
    right: 100px
  }
}

@keyframes elRaptorStrike {

  0%,
  13% {
    bottom: -130px;
    right: 100px
  }

  100% {
    bottom: -130px;
    right: 100%
  }
}
